{
    "extends": "expo/tsconfig.base",
    "compilerOptions": {
        "jsx": "react-jsx",
        "strict": true,
        "paths": {
            "@env": ["./node_modules/react-native-dotenv"]
        }
    }
}
